### Enumeration

# Gtk PackType

#### Declaration

    enum Gtk.PackType

#### Description [src]

Represents the packing location of a children in its parent.

See `GtkWindowControls` for example.

#### Members

`GTK_PACK_START`

  The child is packed into the start of the widget.

  - Value: `0`
  - Nickname: `start`
  - Available since: 4.0
`GTK_PACK_END`

  The child is packed into the end of the widget.

  - Value: `1`
  - Nickname: `end`
  - Available since: 4.0